AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeSetSingleVideoSrcAction Class
ConfbridgeSetSingleVideoSrcAction Constructor
ConfbridgeSetSingleVideoSrcAction Constructor
ConfbridgeSetSingleVideoSrcAction Constructor (String, String)

| ConfbridgeSetSingleVideoSrcAction Constructor (String, String)

Stops recording a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeSetSingleVideoSrcAction(
    	string conference,
    	string channel
    )

    Public Sub New (
    	conference As String,
    	channel As String
    )

    public:
    ConfbridgeSetSingleVideoSrcAction(
    	String^ conference,
    	String^ channel
    )

    new :
            conference : string *
            channel : string -> ConfbridgeSetSingleVideoSrcAction

#### Parameters

conference
  Type: System
  String

  [Missing <param name="conference"/> documentation for "M:AsterNET.Manager.Action.ConfbridgeSetSingleVideoSrcAction.#ctor(System.String,System.String)"]

channel
  Type: System
  String

  [Missing <param name="channel"/> documentation for "M:AsterNET.Manager.Action.ConfbridgeSetSingleVideoSrcAction.#ctor(System.String,System.String)"]

See Also

#### Reference

ConfbridgeSetSingleVideoSrcAction Class
ConfbridgeSetSingleVideoSrcAction Overload
AsterNET.Manager.Action Namespace